# Created by pyp2rpm-3.3.6
%global pypi_name dinosay

Name:           python-%{pypi_name}
Version:        1.0.0
Release:        1%{?dist}
Summary:        dinosay is a humble, simple, nice and paleolithic alternative to cowsay

License:        GNU General Public License v3.0
URL:            https://github.com/MatteoGuadrini/dinosay
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
 dinosay <img src" alt"dinosay" title"dinosay" width"300" height"300"
/>[![Codacy Badge]( [![CircleCI]( is a humble, simple, nice and paleolithic
alternative to [_cowsay_](

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

Requires:       python3dist(setuptools)
%description -n python3-%{pypi_name}
 dinosay <img src" alt"dinosay" title"dinosay" width"300" height"300"
/>[![Codacy Badge]( [![CircleCI]( is a humble, simple, nice and paleolithic
alternative to [_cowsay_](


%prep
%autosetup -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc README.md
%{_bindir}/dinolist
%{_bindir}/dinosay
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{version}-py%{python3_version}.egg-info

%changelog
* Fri Jun 25 2021 mockbuilder - 1.0.0-1
- Initial package.